.noUnderlined, a {
    text-decoration: none;
}
.noUnderlined, a:hover {
    text-decoration: none;
}
.hidden {
    display: none;
}
#tabs > li{
    display: inline-block;
    border-style: solid;
    cursor: pointer;
    border-radius: 3px;
    font-weight: bold;
    padding: 5px;
}

.selected {
    background-color: #49C7D9;
}
.activeSearch{
    
}

#tabs-container {
    margin-left: 50%;
    margin-right: 50%;
    display: inline;
}

.grill th, .grill td {
}

thead:first-child tr {
    background-color: #999999;
}
tr:nth-child(odd) {
    background-color:#f2f2f2;
}
tr:nth-child(even) {
    background-color:#fbfbfb;
}


.buttons-font {
    font-size: 17px;
}
.arrow-up {
    width: 0; 
    height: 0; 
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    display: inline-block;
    border-bottom: 9px solid black;
  }
  .arrow-down {
    width: 0; 
    height: 0; 
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    display: inline-block;

    border-top: 9px solid black;
  }